Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 10:16:17 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered on 29 Jan and today today is 5th of Feb. I didn't recv my ordered yet .its a first time yoy take top much Time for delivery as I need it for now so please kindly revert me shortly. Even I received mail from you two days back that my ordered it on way ..but still I didn't where is it .. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2046946